Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Jan 2022 17:17:32 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">
<div dir="auto"></div>But I already washed it because I thought I can remove the stain but still on it<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 29 Jan 2022, 12:30 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Krisha,</div></div>
<div dir="ltr"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for getting in touch with us. </span></div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">We are truly sorry to hear that you are not satisfied with our services. This is surely not the experience we want our customers to have when they shop with us.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the inconvenience we caused in delivering the order.<br></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span dir="ltr" rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><strong>Please provide us with the order number and the name of the item as mentioned on the website along with some photos to further assist you.</strong></span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Looking forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team</span></div>
</div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043301948097'>Screenshot_20220129-211436_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043301948098'>Screenshot_20220129-211244_Gmail.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043301948100'>20220129_210205.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3822146